{
  "variants": {
    "": [ {
      "model": "minecraft:block/sandstone"
    },
    {
      "model": "minecraft:block/sandstone1"
    },
    {
      "model": "minecraft:block/sandstone2"
    }
    ] }
  }